Subject: Re: bug#72341: VC: CVS template lines not stripped when committing

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Mar 2025 16:23:36 +0200

> Date: Thu, 6 Mar 2025 11:49:25 +0100
> From: Christoph Badura <[email-masked]>
> Cc: Sean Whitton <[email-masked]>, Eli Zaretskii <[email-masked]>
> 
> I stripped the Cc:s because I was hoping that debbugs would cc: all
> parties involved in the bug report automatically.

No, it won't.  It is best to Reply All.  (Some people subscribe to the
bug list, so they get everything posted, but it is best not to rely on
that.)